MUTUAL FUND - Bug #7559

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Save & validate button -->
Applicant is not able to save the Filled form The save & validate button is not working.

09/08/2023 07:35 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: Immediate Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Applicant is not able to save the Filled form The save & validate button is not working
See attached screenshot/Screen record

https://www.loom.com/share/f0b82049d68a44afb4a23e0ec3922{2?sid=1f93767a-9109-46d5-8449-6e11fb4e8506

https://www.loom.com/share/5d5bbed367244a75acbh9ab2230791996?sid=7c2c9b38-fe20-4fb5-8e02-f74dff8bacob

History

#1 - 09/11/2023 12:03 PM - Mohd Irfan

- Subject changed from Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Save & validate button --> check issue below to Demo
server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Save & validate button --> Applicant is not able to save the Filled form The save &
validate button is not working.

- Description updated

#2 - 09/11/2023 03:31 PM - Mohd Irfan

- Priority changed from Urgent to Immediate

#3 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#4 - 09/18/2023 06:06 PM - olatayo John

- Status changed from New to Resolved

#5 - 09/19/2023 12:35 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed !
